/*public*/
html,body,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,a,abbr,b,em,i,img,samp,span,strong,sub,sup,tt,var,input,select{margin:0;padding:0}
input,img{border:0;outline:none}
html,body{width:100%;height:100%;overflow:hidden}
input,select{outline:none}
/* set image max width to 100% */
img,video{max-width:100%;height:auto;display: block;width:auto\9;/* ie8 */}
/* set html5 elements to block */
body{background:#000;font-family: 'Microsoft YaHei', '微软雅黑', 'STHeiti', 'WenQuanYi Micro Hei', 'SimSun', 'sans-serif';color:#2d2d2d;word-wrap:break-word;word-break:break-all;height:100%;background-size:100% 100%;}
body div,body p{margin:0 auto;word-break:normal;}
address,cite,dfn,em,var{font-style:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
a{color:#026acb;text-decoration:none;outline:none}
a:hover{text-decoration:none}
/* list */
ul,ol{list-style:none;}

/*Align*/
.alg_r{text-align:right}
.alg_c{text-align:center}

.bg{width: 100%;height: 100%;background: url(../images/map_bg.jpg) no-repeat;background-size:100% 100%;background-position:center center;background-color: #e7f4fd}
.bg img{width: 100%;height:auto;}


/*top_banner*/
#top_banner{width: 150px;height: 60px;position: absolute;top: 30px;right: 1%;overflow: hidden;}
#top_banner ul{width: 100%;overflow: hidden;}
#top_banner ul li{width: 60px;height:60px;float: left;margin-right:30px ;position: relative;}
#top_banner ul li img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;cursor:pointer;}
#back2{display: none}
#dh2{display: none}
#music2{display: none;}
  /*dh_map*/
#gjblzx{position: absolute;top: 44.5%;left:50%;margin-left:18%;height: 10.1%;}
#qyfh{position: absolute;top: 35%;left:50%;margin-left:-30.5%;height: 10.1%;}
#xhgbg{position: absolute;top: 57.5%;left:50%;margin-left:-30%;height: 9.8%;}
#zgmy{position: absolute;top: 50.5%;left:50%;margin-left:-15%;height: 9.8%;}
#zjjd{position: absolute;top: 41.5%;left:50%;margin-left:11%;height: 9.8%;}
#zjxzbg{position: absolute;top: 59.5%;left:50%;margin-left:-19.8%;height: 10.46%;}
.up_down img{height: 100%;width: auto;}

/*right_banner*/
#right_banner{width: 57px;height: 145px;position: absolute;top: 50%;right: 10px;margin-top:-115px;overflow: hidden;}
#right_banner ul{width: 100%;}
#right_banner ul li{width: 57px;height:57px;margin-bottom:30px ;position: relative;}
#right_banner ul li img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;cursor:pointer;}
#iph2{display: none}
#share2{display: none}
#z2{display: none;}

#iph_con{position: absolute;width: 170px;height: 186px;top: 50%;margin-top: -115px;right: 67px;background: url(../images/ewm_bg.png) top right no-repeat;display: none;}
#ewm{position: absolute;top: 18px;left: 10px;}
#iph_con .ewm_txt{position: absolute;bottom:10px;left: 10px;font-size: 14px;text-align: center;right: 25px;color: #fff}

#share_con{position: absolute;width: 158px;height: 300px;top: 50%;margin-top: -28px;right: 67px;background: url(../images/share_bg.png) top right no-repeat;display: none;}
#share_con .bdshare_popup_top{padding-left: 20px;padding-top: 13px;padding-bottom: 5px;color: #fff}
#share_con .bdshare_popup_list {padding-left: 20px;}
#share_con .bdshare_popup_list li a{padding-left: 30px;background-position: left center;line-height: 28px;height: 28px;color: #fff;font-size: 14px;}
#weixin_con{position: absolute;width: 200px;height: 270px;top: 50%;right: 225px;background: #fff;padding-top: 10px;display: none;}
#weixin_con div{margin-left: 10%;width: 80%;}
#weixin_con div img{width: 100%;}
#weixin_con p{width: 85%;margin-left: 10%;font-size: 14px;}
#weixin_close{float: right;color: #000;cursor:pointer;}
#weixin_con .ewm_txt{width: 82%}
/*right_banner-end*/

#yd_txt{width: 290px;height: 200px;position: absolute;top: 50%;left: 50%;margin-top: -120px;margin-left: -170px}
#ren{position: absolute;top: 0;right: 0;height: 100%;display: none}
#ren img{width: auto;height: 100%;}
#yd_txt .txt{width: 150px;height: 105px;position: absolute;top: 5%;left: 0;background: url(../images/yd_txt_bg.png) top center no-repeat;background-size: 100% 100%;display: none}
#yd_txt .txt p{color: #fff;width: 85%;padding:5% 9% 5% 6%;line-height: 30px}
/*媒体查询*/
/*iphone6s*/
@media screen and (max-width:600px){
    
}
/*iphone6s qq*/
@media screen and (max-width:414px) and (max-height: 636px){

}
/*iphone6*/
@media screen and (max-width:375px){
}
/*iphone6 qq*/
@media screen and (max-width:375px) and (max-height: 567px){

}
/*android*/
@media screen and (max-width:360px){

}
/*android qq*/
@media screen and (max-width:360px) and (max-height: 540px){

/*iphone5*/
@media screen and (max-width:320px){
}
/*iphone5 qq*/
@media screen and (max-width:320px) and (max-height: 468px){
}
